#22 re-1.1 won't build with 1.40

closed-out-of-date
nobody
None
5
2011-09-28
2011-04-20
No

Fix attached.

Discussion

  • Gordon McNutt

    Gordon McNutt - 2011-04-20

    Patch

     
  • Kevin Cozens

    Kevin Cozens - 2011-09-28

    The 1.1 version of re is obsolete and was replaced by version 1.2. The 1.2 version only needed the line to include the scheme-private.h file. I have updated re and added version 1.3 to the downloads section of the TinyScheme project.

     
  • Kevin Cozens

    Kevin Cozens - 2011-09-28
    • status: open --> closed-out-of-date
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks